/* Inicio do reset-info geral */
* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-size: 100%;
}
body {
    font-family: "Cabin", Helvetica, Arial, sans-serif;
    color: #222;
}
p {
    margin-bottom: 1rem;
}
h1,
h2,
h3,
h4,
h5 {
    line-height: 1.3;
}
h1 {
    margin-top: 0;
    font-size: 3.052rem;
}
h2 {
    font-size: 2.441rem;
}
h3 {
    font-size: 1.953rem;
}
h4 {
    font-size: 1.563rem;
}
h5 {
    font-size: 1.25rem;
}

small,
.text_small {
    font-size: 0.8rem;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
img {
    display: block;
    max-width: 100%;
    height: auto;
}
/* Fim do reset-info geral */

/* Superinfo */
.superinfo-bg {
    background-color: #122ab2;
    color: white;
}
.superinfo {
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 10px;
}
.superinfo p,
.superinfo a {
    margin: 0 10px 10px 10px;
}
.superinfo a {
    color: white;
}

/* Menu */
.menu-bg {
    background-color: #2c70ff;
}
.menu {
    max-width: 960px;
    margin: 0 auto;
    padding: 15px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.menu a {
    color: white;
}
.menu-logo a {
    font-size: 3.052rem;
    font-weight: 700;
    margin: 0 10px;
}
.menu-nav ul {
    display: flex;
    flex-wrap: wrap;
}
.menu-nav a {
    font-size: 1.2rem;
    display: block;
    padding: 10px;
}
.menu-nav a:hover {
    color: #122ab2;
}

/* Introdução */
.introducao {
    line-height: 1;
    max-width: 960px;
    margin: 0 auto;
    padding: 60px 10px;
}
@media (max-width: 300px) {
    .introducao {
        font-size: 2.625rem;
    }
}

/* Sobre */
.sobre {
    border-top: 2px solid #2c70ff;
    border-bottom: 2px solid #2c70ff;
    max-width: 960px;
    margin: 0 auto;
    padding: 60px 0;
    display: flex;
    flex-wrap: wrap;
}
.sobre-info {
    flex: 2 1 300px;
    margin: 0 10px;
}
.sobre-info h1 {
    margin-bottom: 0.5em;
}
.sobre-info p {
    font-size: 1.25rem;
    line-height: 1.4;
    color: #7c7c7c;
}
.sobre-img {
    flex: 1 1 160px;
    margin: 0 10px;
}

/* Produtos */
.produtos {
    max-width: 960px;
    margin: 60px auto;
}
.produtos h1 {
    margin: 0 10px 60px 10px;
}
.produtos-container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}
.produtos-item {
    flex: 1 1 175px;
    margin: 10px;
}
.produtos-item h2 {
    color: #a4a4a4;
    background-color: #f7f7f7;
    padding: 60px 20px;
}
.purple {
    border-top: 8px solid #ae81ff;
}
.red {
    border-top: 8px solid #f95e5e;
}
.cyan {
    border-top: 8px solid #66d9eb;
}

/* Preços */
.preco {
    background-color: #f7f7f7;
    padding: 60px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}
.preco-item {
    flex: 1 1 260px;
    border: 4px solid white;
    padding: 20px;
    margin: 10px;
}
.preco-item h2 {
    font-size: 3rem;
    color: #a4a4a4;
    text-align: center;
    margin-top: 20px;
}
.preco-item span {
    max-width: 300px;
    margin: 20px auto;
    display: block;
    font-size: 2.5rem;
    text-align: center;
    font-weight: bold;
    padding: 10px 0 5px 0;
    border-top: 4px solid white;
    border-bottom: 4px solid white;
}
.preco-item sup {
    font-size: 1.5rem;
}
.preco-item ul {
    max-width: 300px;
    margin: 20px auto;
    font-style: italic;
    color: #7c7c7c;
}
.preco-item li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}
.preco-item li::after {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #2c70ff;
}
.preco-item a {
    max-width: 300px;
    display: block;
    margin: 20px auto;
    border: 4px solid;
    color: #222;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.5rem;
    padding: 15px 0;
    text-align: center;
}
@media (max-width: 800px) {
    .preco {
        padding-left: 10px;
        padding-right: 10px;
    }
    .preco .preco-item:nth-child(3) {
        order: -2;
    }
    .preco .preco-item:nth-child(2) {
        order: -1;
    }
}

/* Qualidade */
.qualidade {
    max-width: 960px;
    margin: 60px auto;
    display: flex;
    flex-wrap: wrap;
}

.qualidade-item {
    flex: 1 1 300px;
    margin: 20px 10px;
}
.qualidade-item h2 {
    color: #a4a4a4;
    margin-bottom: 20px;
}
.qualidade-item h2::before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 30px;
    margin-right: 10px;
}
.qualidade-item:nth-of-type(3n + 1) h2::before {
    background-color: #ae81ff;
}
.qualidade-item:nth-of-type(3n + 2) h2::before {
    background-color: #f95e5e;
}
.qualidade-item:nth-of-type(3n + 3) h2::before {
    background-color: #66d9eb;
}
.qualidade-item p {
    line-height: 1.4;
    color: #a4a4a4;
}

/* Newsletter */

.newsletter {
    background-color: #f7f7f7;
    padding: 60px calc((100% - 960px) / 2);
    display: flex;
    flex-wrap: wrap;
}
.newsletter-info {
    flex: 1 1 260px;
    margin: 0 10px;
}
.newsletter-info h1 {
    color: #a4a4a4;
}
.newsletter p {
    font-size: 1.2rem;
    font-style: italic;
    color: #a4a4a4;
    max-width: 200px;
    margin-bottom: 10px;
}
.newsletter-formulario {
    flex: 2 1 260px;
    margin: 0 10px;
    align-self: center;
    display: flex;
    flex-wrap: wrap;
}
.newsletter-formulario input {
    font-family: "Cabin", Helvetica, Arial, sans-serif;
    flex: 3 1 200px;
    font-size: 1.25rem;
    color: #7c7c7c;
    font-style: italic;
    border: 4px solid #2c70ff;
    background: transparent;
    padding: 15px 10px;
    margin: 0px;
    border-radius: 0px;
}

.newsletter-formulario button {
    flex: 1 1 260px;
    font-family: "Cabin", Helvetica, Arial, sans-serif;
    font-size: 2rem;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #2c70ff;
    color: white;
    margin: 0px;
    cursor: pointer;
    border: 0px;
    padding: 15px 10px;
}
@media (max-width: 600px) {
    .newsletter-formulario button {
        font-size: 1.5rem;
    }
}

/* Footer */
.footer {
    display: flex;
    background-color: #2c70ff;
    height: 200px;
    align-items: center;
}
.footer p {
    flex: 1;
    text-align: center;
    font-size: 1.5rem;
    color: #122ab2;
}
